pluginManagement {
    repositories {
        google()
        mavenCentral()
        gradlePluginPortal()
    }
}
plugins {
    id("org.gradle.toolchains.foojay-resolver-convention") version "1.0.0"
}

dependencyResolutionManagement {
    repositoriesMode.set(RepositoriesMode.FAIL_ON_PROJECT_REPOS)
    repositories {
        google()
        mavenCentral()
        maven("https://jitpack.io")
    }
}

rootProject.name = "KTagApps"

include(":app")
include(":core")
include(":shared-services")
include(":subapp-sample")
include(":subapp-bletool")
include(":subapp-koth")
include(":subapp-medic")
include(":subapp-terminal")
include(":subapp-mine")
include(":subapp-konfigurator")
include(":subapp-sentry")
include(":mqtt-broker")
